


.nimblehost_myMenuOuterWrapper_stacks_in_6020_page27 { 
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 100;
	top: 4%;
	left: 3%;
}
.nimblehost_myMenuInnerWrapper_stacks_in_6020_page27 { 
	background-color: #808080;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	width: 180px;
	background: -moz-linear-gradient(100% 100% 90deg, #808080, #808080);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#808080), to(#808080));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#808080);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#808080)";/* For IE 8 */
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_6020_page27 { margin: 0;padding: 5px;font-weight: bold;min-width: 100px;max-width: 300px;;color: ;  }
.nimblehost_myMenu_stacks_in_6020_page27 { display: none;padding: 0 0 5px 0; }
.nimblehost_myMenu_stacks_in_6020_page27 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: 180px;
	border-top: solid 1px #808080;
	border-bottom: solid 1px #808080;
}
.nimblehost_myMenu_stacks_in_6020_page27 ul li { margin: 0 !important;padding: 0 !important;list-style: none;display: block;background-image: none !important;position: relative; }
.nimblehost_myMenu_stacks_in_6020_page27 ul li a { margin: 0;padding: 7px 12px;display: block;text-align: left;text-decoration: none;color: #C7C8CB;border-top: solid 1px #808080;border-bottom: solid 1px #808080;zoom: 1;}
.nimblehost_myMenu_stacks_in_6020_page27 ul li a:hover { color: #D7D8DB;background-color: #808080; }
.nimblehost_myMenu_stacks_in_6020_page27 ul li a:active {-webkit-box-shadow:inset 0 0 3px black;-moz-box-shadow:inset 0 0 3px black;box-shadow:inset 0 0 3px black;}
.nimblehost_myMenu_stacks_in_6020_page27 ul li a#current, .nimblehost_myMenu_stacks_in_6020_page27 ul li a.current {padding-top: 8px;padding-bottom: 8px;background-color: #808080;color: #D7D8DB;-webkit-box-shadow:inset 0 0 3px black;-moz-box-shadow:inset 0 0 3px black;box-shadow:inset 0 0 3px black;border: none;}

.nimblehost_myMenu_stacks_in_6020_page27 ul li.ddarrow .childIndicator { margin: 0;padding: 0;position:absolute;top:8px;right:3px;float:right;height: 17px;width: 10px;background: transparent url(../files/ddarrow.png) center center no-repeat; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_6020_page27 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	top: -5px;
	left: 181px;
	display: none;
	background-color: #808080;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	background: -moz-linear-gradient(100% 100% 90deg, #808080, #808080);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#808080), to(#808080));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#808080)";
}

/* Hide Drop Down Menu Items */
.nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul ul ul ul ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul ul ul ul ul ul ul ul ul {display: none;}
/* Show on Hover */
.nimblehost_myMenu_stacks_in_6020_page27 ul li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li li li li li:hover ul, .nimblehost_myMenu_stacks_in_6020_page27 ul li li li li li li li li li:hover ul {display: block;}

/*
.nimblehost_myMenu_stacks_in_6020_page27 ul ul { border: none; }
.nimblehost_myMenu_stacks_in_6020_page27 ul ul li a {padding-left: 27px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul li a {padding-left: 42px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul li a {padding-left: 57px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul li a {padding-left: 72px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul ul li a {padding-left: 87px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul ul ul li a {padding-left: 102px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul ul ul ul li a {padding-left: 117px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul ul ul ul ul li a {padding-left: 132px  !important;}
.nimblehost_myMenu_stacks_in_6020_page27 ul ul ul ul ul ul ul ul ul ul li a {padding-left: 147px  !important;}
*/

# ul, . ul {display: none;}
#paddingStackstacks_in_164_page27 {
	margin-right: 6%;
	margin-top: 70px;
	margin-bottom: 0%;
	margin-left: 0%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_168_page27 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 36px;
	color: #B7B8BA;
	line-height: 36px;
}

#stacks_in_168_page27 p {
	font-size: 36px;
	color: ##B7B8BA;
	line-height: 36px;
}

#stacks_in_168_page27  a:link, #stacks_in_168_page27  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_168_page27 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_168_page27 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_168_page27 h1 {
	color: #CD180D;
}

#stacks_in_168_page27 h2 {
	color: #CD180D;
}

#stacks_in_168_page27 h3 {
	color: #CD180D;
}

#stacks_in_168_page27 h4 {
	color: #CD180D;
}

#stacks_in_168_page27 h5 {
	color: #CD180D;
}

#stacks_in_171_page27 {
	letter-spacing: 3px;
	word-spacing: 4px;
}
#paddingStackstacks_in_172_page27 {
	margin-right: 0%;
	margin-top: 4%;
	margin-bottom: 0%;
	margin-left: 0%;
}#paddingStackstacks_in_178_page27 {
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 2%;
	margin-left: 15%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_193_page27 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_193_page27 #footer {
	font-size: 16px;
	line-height: 16px;
	color: #404041;
}

#stacks_in_193_page27 #footer p {
	color: #404041;
}

#stacks_in_193_page27 #footer a:link, #stacks_in_193_page27 #footer a:active {
	color: #C7C8CB;
}

#stacks_in_193_page27 #footer a:visited {
	color: #800080;
}

#stacks_in_193_page27 #footer a:hover {
	color: #484849;
}
#stacks_in_193_page27 {
	margin: 50px 0px 30px 30px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_174_page27 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_174_page27 #content {
	font-size: 14px;
	line-height: 16px;
}
#iosMessagestacks_in_1246_page27 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_1246_page27 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #2E2E2F;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_1246_page27:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_1246_page27 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_1246_page27 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
}

.background0stacks_in_1246_page27 {
	background: transparent;
}

.background1stacks_in_1246_page27 {
	background: #FFFFFF;
}

.background2stacks_in_1246_page27 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_1246_page27 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_1246_page27 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_1246_page27 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_1246_page27 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_1246_page27 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 20px;
	z-index: 9999;
}

#topBoxClosestacks_in_1246_page27:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_1246_page27 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_1246_page27 img,
#topBoxBackwardsstacks_in_1246_page27 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_1246_page27:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_1246_page27 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_1246_page27 img,
#topBoxForwardsstacks_in_1246_page27 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_1246_page27:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_1246_page27 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_198_page27 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 19px;
	color: #484849;
	line-height: 22px;
}

#stacks_in_198_page27 p {
	font-size: 19px;
	color: ##484849;
	line-height: 22px;
}

#stacks_in_198_page27  a:link, #stacks_in_198_page27  a:active  {
	color: #AABFDF;
	text-decoration: none;
}

#stacks_in_198_page27 a:visited {
	color: #F4B4AE;
	text-decoration: none;
}

#stacks_in_198_page27 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_198_page27 h1 {
	color: #AABFDF;
}

#stacks_in_198_page27 h2 {
	color: #AABFDF;
}

#stacks_in_198_page27 h3 {
	color: #AABFDF;
}

#stacks_in_198_page27 h4 {
	color: #AABFDF;
}

#stacks_in_198_page27 h5 {
	color: #AABFDF;
}

#stacks_in_198_page27 {
	background-color: #808080;
	border: solid #6C6C6D;
	border-width:  4px;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_200_page27 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_200_page27 .jspPane
{
	position: absolute;
}

#stacks_in_200_page27 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
}

#stacks_in_200_page27 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_200_page27 .jspVerticalBar *,
#stacks_in_200_page27 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_200_page27 .jspCap
{
	display: none;
}

#stacks_in_200_page27 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_200_page27 .jspTrack
{
	background: #CCCCCC;
	background:none;
	position: relative;
}

#stacks_in_200_page27 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_200_page27 .jspHorizontalBar .jspTrack,
#stacks_in_200_page27 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_200_page27 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_200_page27 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_200_page27 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_200_page27 .jspArrowUp{
	background-color:transparent;
	background:  #CCCCCC   no-repeat;
}
#stacks_in_200_page27 .jspArrowDown{
	background-color:transparent;
	background:  #CCCCCC   no-repeat;
}
#stacks_in_200_page27 .jspArrowRight{
	background-color:transparent;
	/*background: #cccccc url() no-repeat;*/
}
#stacks_in_200_page27 .jspArrowLeft{
	background-color:transparent;
	/*background: #cccccc url() no-repeat;*/
}
#stacks_in_200_page27 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_200_page27 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_200_page27 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_200_page27 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_200_page27 .jspVerticalBar .jspArrow
{
	height:10px;
	width:10px;
}

#stacks_in_200_page27 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_200_page27 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_200_page27 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}#paddingStackstacks_in_202_page27 {
	margin-right: 7%;
	margin-top: 6%;
	margin-bottom: 4%;
	margin-left: 7%;
}
#stacks_in_204_page27 {
	margin: 0px 0px 45px 0px;
}

#stacks_in_206_page27 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_206_page27 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_208_page27 {
	margin: 0px 15px 0px 0px;
}

#stacks_in_211_page27 {
	margin: 0px 0px 0px 15px;
}
/* MODIFIED: 2014-04-14 20:11:55 */


#stacks_in_1234_page27 {
	margin: 20px 50px 20px 20px;
	padding:  20px;
}
